const protocol = window.location.protocol
const qiniuHost = 'https://oic74zs8j.qnssl.com/'
const opapiHost = 'https://opapi.xyqb.com'
let opHost = `${protocol}//op.xyqb.com`
let opLoginUrl = `${opapiHost}/#/access/login`
let opSelectSysUrl = `${opapiHost}/#/access/selectSystem`
let opModifyPwdsUrl = `${opapiHost}/user/modifyPwd`  // 运营系统-修改密码
let domain = ''

export default{
    qiniuHost,
    opapiHost,
    opHost,
    opLoginUrl,
    opSelectSysUrl,
    opModifyPwdsUrl,
    domain
}
